redrawView-methods {iSPlot} | R Documentation

## redrawView will completely redraw a view

### Description

The redrawView method will completely redraw a view within the same device. Note that this is different from the updateView method which only redraws parts of the view.

### Methods

object = "sPlotView"
  The redrawView method will redraw the scatterplot in the same Gtk device.
object = "spreadView"
  The redrawView will recreate the spreadsheet in the same Gtk window.

[Package iSPlot version 1.12.0 Index]